[Haskell-cafe] haskell platform questions

Malcolm Wallace Malcolm.Wallace at cs.york.ac.uk
Fri Mar 26 07:01:22 EDT 2010

> It's a known issue, and it's mine. If you (naively) just expect to  
> link on Snow Leopard without passing any special backwards- 
> compatibility flags, and have things work on Leopard, well, Apple  
> has news for you.

gcc -mmacox-version-min=10.5.8  ?


More information about the Haskell-Cafe mailing list